﻿/*iPad*/
@media only screen and (min-device-width : 668px) and (max-device-width : 1024px) { /* STYLES GO HERE */

    body {
        font-size: 12px;
    }

    h1,
    .h1 {
        font-size: 30px;
    }

    h2,
    .h2 {
        font-size: 24px;
    }

    h3,
    .h3 {
        font-size: 18px;
    }

    h4,
    .h4 {
        font-size: 12px;
    }

    h5,
    .h5 {
        font-size: 8px;
    }

    h6,
    .h6 {
        font-size: 6px;
    }

    .search-container .row div.radios {
        float: none;
        display: block;
        padding-left: 50px;
        margin: 15px 0;
    }
    .details-container .collection > .label-container {
        width: 90px;
        margin-right: 25px;
        display: inline-block;
        vertical-align: top;
    }
}
/*iPhone*/
@media only screen and (min-device-width : 668px) {
    .mobile {
        display: none !important;
    }
}

@media only screen and (max-device-width : 667px) { /* STYLES GO HERE */
    .footer.footer-container {
        margin-top: 0;
    }

    .render-body-content {
        min-height: 200px;
    }

    .desktop {
        display: none !important;
    }

    body {
        font-size: 11px;
    }

    h1,
    .h1 {
        font-size: 28px;
    }

    h2,
    .h2 {
        font-size: 22px;
    }

    h3,
    .h3 {
        font-size: 16px;
    }

    h4,
    .h4 {
        font-size: 8px;
    }

    h5,
    .h5 {
        font-size: 6px;
    }

    h6,
    .h6 {
        font-size: 4px;
    }

    .search-container .row div.text {
        padding-left: 25px;
    }

    .search-container .row div input[type=text] {
        width: 60%;
    }

    .search-container .row div.radios {
        float: none;
        padding: 25px;
    }

    .details-container .collection label {
        display: block;
    }

    div.headers.certificate.mobile {
        display: inline-block;
    }

    div.headers.certificate.desktop {
        display: none;
    }

    div.headers.barmark.mobile {
        display: inline-block;
    }

    div.headers.barmark.desktop {
        display: none;
    }

    .about-section .text {
        max-width: 100%;
    }

    .barmarks-container .expand-container > p:first-of-type {
        width: 65%;
    }

    .barmarks-container .expand-container .expand-details {
        margin-top: 70px;
    }

    .enquire-details .row .col-md-6:last-of-type {
        position: static;
    }

    .enquire-details .form .lastname {
        margin-top: 25px;
    }

    .enquire-details .form {
        max-width: 100%;
        width: 100%;
        display: block;
    }

    .enquire-details .contact {
        display: inline-block;
        height: 100%;
        max-width: 100%;
    }

    .text.mobile {
        font-size: 3em;
        color: white;
        padding: 20px;
    }

    .details-container .collection > .label-container {
        margin-right: 5px;
    }
    .details-container .collection label {
        float: none;
    }
    .details-container .collection > .label-container {
        margin-right: 25px;
        display: inline-block;
        vertical-align: top;
    }
}
